<!DOCTYPE html>
<html lang="en">
    <body>
        <form action="3-10.php" method="post">
            <input type="radio" name="color" value="red">Red
            <input type="radio" name="color" value="yellow">Yellow
            <input type="radio" name="color" value="green">Green
            <input type="radio" name="color" value="blue">Blue
            <input type="radio" name="color" value="grey">Grey
            <button type="submit">Submit</button>
        </form>
    </body>
</html>